body {
	margin: 0px 0px 0px 0px;
	background: #682f00 url(wood_dark.jpg) top left repeat;
	font-family: GillSans, "Gill Sans", "Gill Sans MT", Helvetica, "Helvetica 55", Verdana, Geneva, Arial, Tahoma, sans-serif;
	font-size: 15px;
	color: #000000;
}

a, a:link, a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #443322;
}

a:hover {
	color: #ffffff;
}

h1, .h1 {font-size: 160%; margin: 0;}
h2, .h2 {font-size: 150%; margin: 0;}
h3, .h3 {font-size: 140%; margin: 0;}
h4, .h4 {font-size: 130%; margin: 0;}
h5, .h5 {font-size: 120%; margin: 0;}
h6, .h6 {font-size: 110%; margin: 0;}
p, .p {font-size: 100%; margin: 0;}
.small {font-size: 80%;}
.bold {font-weight: bold;}
.normal {font-weight: normal;}

img {border: none;}

img.png {
    background-image: expression(
        this.runtimeStyle.backgroundImage = "none",
        this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
        this.src = "blank.gif"
    );
}

.browndark {color: #443322;}
.brownmed {color: #6f5533;}
.brownlight {color: #cbab8b;}
.red {color: #ff0000;}

.white {color: #ffffff;}

.center {text-align: center;}
.right {text-align: right;}

#page {
	border: 0px;
	margin: 10px 0px;
	padding: 0px;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	background: #cbab8b url(wood.jpg) top left repeat;
}

#content {
	padding: 10px;
	width: 730px;
	text-align: left;
}

table.register, table.info {
	width: 500px;
	vertical-align: top;
	margin: 0px auto;
}

table.register td, table.info td {margin: 15px 0;}

table.info td.when {width: 125px;}

table.register td.center {text-align: center;}

table.registered {
	width: 600px;
	border-collapse: collapse;
	vertical-align: top;
	margin: 0px auto;
}

td {text-align: left;}

table.registered td.team {width: 30%;}
table.registered td.name {width: 30%;}
table.registered td.players {width: 10%; text-align: center;}
table.registered td.center {text-align: center;}

table.registered thead, table.registered tfoot {
	background: #6f5533;
	color: white;
}

table.registered tr {border-bottom: 1px solid #6f5533;}

#footer {
	font-size: 85%;
	text-align: center;
	padding-top: 5px;
}